contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0276415.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/hb6p-2z66
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/276415
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/276415
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0210/0276415/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0276415/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Ronald H. Brown in the North Atlantic Ocean in
      2022. These data include air-sea difference of partial pressure of carbon dioxide
      (pCO2), barometric pressure, pCO2 in atmosphere, pCO2 in water, salinity and
      sea surface temperature. The instruments used to collect these data include
      CO2 gas analyzer and shower head chamber equilibrator for autonomous CO2 measurement.
      These data are part of the Ship of Opportunity Program (SOOP) NOAA Ship Ronald
      H. Brown 2022 cruises.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Ronald H. Brown in the North Atlantic Ocean in
      2022. These data include air-sea difference of partial pressure of carbon dioxide
      (pCO2), barometric pressure, pCO2 in atmosphere, pCO2 in water, salinity and
      sea surface temperature. The instruments used to collect these data include
      CO2 gas analyzer and shower head chamber equilibrator for autonomous CO2 measurement.
      These data are part of the Ship of Opportunity Program (SOOP) NOAA Ship Ronald
      H. Brown 2022 cruises. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0276415', 33RO20220107, 33RO20220806, 33RO20220906, 33RO20221006, 33RO20221101,
        Atlantic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, EQUILIBRATORS, NOAA Ship Ronald H. Brown, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > SOUTH ATLANTIC OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, PRES_ATM@SSP_hPa, RB2201, 'RB2203-Leg1, ECOA', 'RB2203-Leg2, ECOA',
        'RB2204, NTAS-MOVE', 'RB2205, PNE', Research Cruises, 'Ronald H. Brown (call
          sign: WTEC, ICES code: 33RO, 1997-)', SALINOMETERS, SAL_permil, SOOP Cruises,
        SST_C, Ship of Opportunity Programme (SOOP), Ships, South Atlantic Ocean,
        Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, barometric pressure sensor, chemical, fCO2_SW@SST, meteorological,
        salinometer, showerhead equilibrator, surface underway, temperature sensor]
      fr: [0276415 (FR), 33RO20220107 (FR), 33RO20220806 (FR), 33RO20220906 (FR),
        33RO20221006 (FR), 33RO20221101 (FR), Atlantic Ocean (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EQUILIBRATORS
          (FR), NOAA Ship Ronald H. Brown (FR), North Atlantic Ocean (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), PRES_ATM@SSP_hPa (FR), RB2201 (FR), 'RB2203-Leg1, ECOA (FR)',
        'RB2203-Leg2, ECOA (FR)', 'RB2204, NTAS-MOVE (FR)', 'RB2205, PNE (FR)', Research
          Cruises (FR), 'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)
          (FR)', SALINOMETERS (FR), SAL_permil (FR), SOOP Cruises (FR), SST_C (FR),
        Ship of Opportunity Programme (SOOP) (FR), Ships (FR), South Atlantic Ocean
          (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE
          SENSORS > TEMPERATURE SENSORS (FR), barometric pressure sensor (FR), chemical
          (FR), fCO2_SW@SST (FR), meteorological (FR), salinometer (FR), showerhead
          equilibrator (FR), surface underway (FR), temperature sensor (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY - SURFACE WATER, US DOC; NOAA; OAR;
          Atlantic Oceanographic and Meteorological Laboratory, US DOC; NOAA; Office
          of Oceanic and Atmospheric Research; Ocean Acidification Program (OAP),
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial
          pressure of carbon dioxide - water, physical]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY - SURFACE WATER (FR), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), US DOC; NOAA; Office of Oceanic and
          Atmospheric Research; Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, water temperature, salinity and other
      variables collected from surface underway observations during NOAA Ship Ronald
      H. Brown cruises in the North Atlantic Ocean in 2022 (NCEI Accession 0276415)
    fr: Partial pressure of carbon dioxide, water temperature, salinity and other
      variables collected from surface underway observations during NOAA Ship Ronald
      H. Brown cruises in the North Atlantic Ocean in 2022 (NCEI Accession 0276415)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0276415
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-81.329, -1.987, -21.9, 45.807]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
